AXIOM(1)

NAME
axiom-test - run the Axiom regression testsuite

SYNOPSIS
axiom-test [ suitenames ... ]

DESCRIPTION
axiom-test is a simple script provided by the Debian Axiom package to allow the user to run the regression test suite or portions thereof on their system after installation. The full test results performed at build time can be found in /usr/share/doc/axiom-test/test_results.gz. There is currently no facility for trapping unexpected errors.

The optional arguments refer to the .input filename stems found in /usr/share/<axiom version>/input. Supplying no arguments will run the entire suite.

AUTHOR
This manual page was written by Camm Maguire <camm@enhanced.com>, for the Debian project (but may be used by others).